# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'artifact/version'

Gem::Specification.new do |spec|
  spec.name          = "artifact"
  spec.version       = Artifact::VERSION
  spec.authors       = ["Tomás Pollak"]
  spec.email         = ["tomas@forkhq.com"]
  spec.description   = %q{Frontend UI for git blogging.}
  spec.summary       = %q{Frontend UI for git blogging.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.6"

  spec.add_dependency "rack"
  spec.add_dependency "activesupport"
  spec.add_dependency "rugged"
  spec.add_dependency "sinatra"
end
